# $Id$

include $(top_srcdir)/Makefile.am.common

bin_PROGRAMS = afsfsperf

afsfsperf_SOURCES = afsfsperf.c

afsfsperf_CPPFLAGS = \
	-I$(srcdir)/../../include \
	-I$(srcdir)/../../appl/lib \
	-I$(srcdir)/../.. \
	-I../../include \
	$(INC_sl) \
	-I../../rxdef \
	$(KRB5_INC_FLAGS) \
	$(KRB4_INC_FLAGS) \
	$(KAFS_CPPFLAGS) \
	$(INC_roken) \
	-I.

afsfsperf_LDADD = \
	$(LIB_sl) \
	$(LIB_readline) \
	../../rx/librx.la \
	-L../../lwp -llwp $(PLWP_LIB_FLAGS) \
	-L../../appl/lib -larlalib \
	../../rxdef/librxdefclient.la \
	../../rxdef/librxcbserver.la \
	../../lib/ko/libko.la \
	../../lib/vers/libvers.la \
	../../util/libarlautil.la \
	$(LIB_roken) \
	$(KAFS_LIBS) \
	$(RXKAD_LIBS) \
	$(LIBS)
